{
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-dialog": "/uni_modules/uni-popup/components/uni-popup-dialog/uni-popup-dialog",
    "uni-rate": "/uni_modules/uni-rate/components/uni-rate/uni-rate",
    "z-paging": "/uni_modules/z-paging/components/z-paging/z-paging"
  },
  "component": true
}